> ## Documentation Index
> Fetch the complete documentation index at: https://docs.outrival.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Initiate a phone call



## OpenAPI

````yaml openapi-v1 post /rest/v1/call/phone
openapi: 3.0.0
info:
  title: OutRival API
  description: OutRival API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.outrival.com
security: []
tags: []
paths:
  /rest/v1/call/phone:
    post:
      tags:
        - Call
      operationId: VapiController_phoneCallInitiate
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreatePhoneCallConfiguration'
      responses:
        '200':
          description: Initiate phone call.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PhoneCallConfiguration'
        '400':
          description: Assistant not found or invalid organization ID.
      security:
        - api_key: []
components:
  schemas:
    CreatePhoneCallConfiguration:
      type: object
      properties:
        assistantId:
          type: string
        phoneNumber:
          type: string
        userName:
          type: string
        userId:
          type: string
        variables:
          type: object
        metadata:
          type: object
          description: Metadata
        externalId:
          type: string
        anonymousId:
          type: string
      required:
        - assistantId
        - phoneNumber
        - metadata
    PhoneCallConfiguration:
      type: object
      properties:
        id:
          type: string
      required:
        - id
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: X-API-Key

````